Subject: Re: [lojban] "knowledge as to who saw who" readings

From: "Jorge Llambias" <[email-masked]>
Date: Sun, 07 Oct 2001 03:14:38

la pycyn cusku di'e

>And SA3b is pretty likely false, since it is unlikely that he knows -- even
>believes, even conceives -- all the true answers.

In And's version, he knows the full extension, and knows that
it is the full extension, so that would involve knowing all
the true answers. The question occured in a context, and in that
context the true answers were not inconceivably unknowable.

>He may know enough for
>completeness, and that would be the way I would tend to go {la djan djuno 
>rau
>du'u makau viska makau}.

But that still doesn't say that he knows that what he knows is
enough for completeness. And's version required that he does.

mu'o mi'e xorxes

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp